body {
    background-image: url(/images/body-bkg.gif);
    padding: 20px;
    margin-left: auto;
    margin-right: auto;

}

.content {
    font-family: "adobe-garamond-pro", serif;
    font-style: normal;
    font-weight: 400;
    padding: 10px 20px;
}

.content p {
    text-shadow: 1px 1px #c5c5c5;
    font-size: 1.2em;
}

h1, h2, h3 {
    font-family: "adobe-garamond-pro", serif;
    font-style: normal;
    font-weight: 400;
}

.figure-left {
    background-color: white;
    padding: 5px;
    margin: 10px;
    margin-bottom: 5px;
    margin-right: 15px;
    float: left;
}

.billboard {
    font-size: 1.2em;
    text-align: center;
}

#header img {
    font-family: "adobe-garamond-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 3px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.message {
    opacity: 1.0;
    font-family: "adobe-garamond-pro", serif;
    font-style: normal;
    font-weight: 400;
    padding: 10px 20px;
    text-align: left;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px groove #0d0b13;
}

.footer {
    font-family: "adobe-garamond-pro", serif;
    font-style: normal;
    font-weight: 400;
    /*position: relative;*/
    padding: 5px;
    padding-top: 10px;
    /*margin: auto;*/
    /*color: #0d0b13;*/
    color: white;
    font-size: 1.2em;
    text-align: center;
    clear: both;
    opacity: 1.0;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #ffffff;
    /*background-image: url(/images/footer-bkg.jpg);*/
    background-image: url(/images/footer-bkg.gif);
    text-shadow: black 1px 1px 0;
    border: 1px inset #0d0b13;
}

.footer p {
    opacity: 1.0;
}

.footer a:link {
    color: white;
    /*text-shadow: none;*/
}

#payment form {
    display: inline
}

#payment p {
    position: relative;
    top: -4px;
    padding: 5px;
    margin: 0px;
    text-align: left;
    font-size: 1.4em;
    display: inline
}

.news-banner {
    text-decoration: underline;
    
}